#modal-callback.modal.modal-sm.bg-blue-light.bg-icon.bg-icon-like.rounded.p-4.text-center.text-white.h-auto.shadow-lg
    .section-title.h3.text-primary.font-weight-bold.mb-4 Введите ваш <br>номер телефона
    form
        p.mb-4 Наш менеджер свяжется с вами
        input(placeholder="Ваше имя").form-control.is-invalid.mb-3
        input(placeholder="Ваш телефон" type="number").form-control.is-valid.mb-3
        input(placeholder="Ваш email" type="email").form-control.mb-3
        .form-check.mb-4.text-left
            input(type="checkbox" id="agreement-modal" checked).form-check-input
            label(for="agreement-modal").form-check-label.small Я принимаю #[a(href="javascript();" data-fancybox data-src="#modal-privacy") условия cоглашения] на обработку персональных данных
        button(type="button").btn.btn-secondary.shadow.w-100 Отправить заявку


#modal-privacy.modal.modal-lg.bg-blue-light.rounded.p-4.text-white.h-auto.shadow-lg
    .section-title.h3.text-primary.font-weight-bold.mb-4 Политика конфиденциальности
    .small
        .mb-5
            .h5.font-weight-bold.mb-4.text-primary Заголовок 1
            p 1. Идейные соображения высшего порядка, а также реализация намеченных плановых заданий влечет за собой процесс внедрения и модернизации существенных финансовых и административных условий. Идейные соображения высшего порядка, а также начало повседневной работы по формированию позиции требуют от нас анализа позиций, занимаемых участниками в отношении поставленных задач. Разнообразный и богатый опыт постоянный количественный рост и сфера нашей активности в значительной степени обуславливает создание новых предложений.
            p 1.1. Не следует, однако забывать, что постоянное информационно-пропагандистское обеспечение нашей деятельности позволяет выполнять важные задания по разработке направлений прогрессивного развития. Не следует, однако забывать, что сложившаяся структура организации требуют от нас анализа позиций, занимаемых участниками в отношении поставленных задач. Товарищи! реализация намеченных плановых заданий обеспечивает широкому кругу (специалистов) участие в формировании направлений прогрессивного развития. Значимость этих проблем настолько очевидна, что начало повседневной работы по формированию позиции представляет собой интересный эксперимент проверки дальнейших направлений развития.
            ul
                li Пункт маркированного списка 1
                li Пункт маркированного списка 2
                li Пункт маркированного списка 3
                li Пункт маркированного списка 4
                li Пункт маркированного списка 5
        .mb-5
            .h6.font-weight-bold.mb-4.text-primary Заголовок 2
            p 2. Задача организации, в особенности же постоянный количественный рост и сфера нашей активности влечет за собой процесс внедрения и модернизации модели развития. Равным образом начало повседневной работы по формированию позиции позволяет оценить значение существенных финансовых и административных условий.
            p 2.1. С другой стороны сложившаяся структура организации в значительной степени обуславливает создание соответствующий условий активизации. Таким образом постоянное информационно-пропагандистское обеспечение нашей деятельности позволяет оценить значение модели развития. Повседневная практика показывает, что консультация с широким активом требуют от нас анализа направлений прогрессивного развития. Повседневная практика показывает, что реализация намеченных плановых заданий позволяет оценить значение направлений прогрессивного развития. Товарищи! консультация с широким активом обеспечивает широкому кругу (специалистов) участие в формировании направлений прогрессивного развития.
            p 2.2. Таким образом рамки и место обучения кадров обеспечивает широкому кругу (специалистов) участие в формировании форм развития. Значимость этих проблем настолько очевидна, что укрепление и развитие структуры влечет за собой процесс внедрения и модернизации существенных финансовых и административных условий. Значимость этих проблем настолько очевидна, что постоянное информационно-пропагандистское обеспечение нашей деятельности в значительной степени обуславливает создание новых предложений. Равным образом рамки и место обучения кадров в значительной степени обуславливает создание соответствующий условий активизации. Разнообразный и богатый опыт постоянный количественный рост и сфера нашей активности представляет собой интересный эксперимент проверки направлений прогрессивного развития.
            ol
                li Пункт нумерованного списка 1
                li Пункт нумерованного списка 2
                li Пункт нумерованного списка 3
                li Пункт нумерованного списка 4
                li Пункт нумерованного списка 5

#modal-quiz.modal.modal-md.bg-blue-light.bg-icon.bg-icon-like.rounded.p-4.text-white.h-auto.shadow-lg
    form.form-quiz.form-quiz--show.js-quiz-form
        .section-title.h3.text-primary.font-weight-bold.mb-4 Пройдите мини-опрос и узнайте сколько зарабатывает владелец франшизы в вашем городе
        // step-1
        section.form-quiz__section.form-quiz__section-step-1.form-quiz__section--show
            .form-quiz__title Какому типу соотвествует ваш город?
            // option 1
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-city" value="msk" class="js-quiz-city radio-quiz__input")
                .radio-quiz__label Вы житель города Москва
            // option 2
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-city" value="bigCity" class="js-quiz-city radio-quiz__input")
                .radio-quiz__label Население города более 100 тысяч человек
            // option 3
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-city" value="smallCity" class="js-quiz-city radio-quiz__input")
                .radio-quiz__label Население города менее 100 тысяч человек
            // footer
            .form-quiz__footer
                // counter
                .form-quiz__counter Вопрос 1 из 3
        // step-2
        section.form-quiz__section.form-quiz__section-step-2
            .form-quiz__title Какой вы имеете опыт предпринимательской деятельности?
            // option 1
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-experience" value="hasEducation" class="js-quiz-experience radio-quiz__input")
                .radio-quiz__label Есть предпринимательский опыт, в том числе связанный со сферой образования детей
            // option 2
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-experience" value="hasAny" class="js-quiz-experience radio-quiz__input")
                .radio-quiz__label Есть опыт предпринимательства
            // option 3
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-experience" value="none" class="js-quiz-experience radio-quiz__input")
                .radio-quiz__label Нет опыта предпринимательской деятельности
            // footer
            .form-quiz__footer
                // counter
                .form-quiz__counter Вопрос 2 из 3
                button.btn.btn-secondary.form-quiz__button.shadow.js-quiz-back(type="button") Назад
        // step-3
        section.form-quiz__section.form-quiz__section-step-3
            .form-quiz__title Сколько времени вы собираетесь уделять управлению своей школой?
            // option 1
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-time" value="fullTime" class="js-quiz-time radio-quiz__input")
                .radio-quiz__label Полный рабочий день
            // option 2
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-time" value="halfDay" class="js-quiz-time radio-quiz__input")
                .radio-quiz__label 3-4 часа в день
            // option 3
            label.form-quiz__radio-button.radio-quiz
                input(type="radio" name="quiz-time" value="weekends" class="js-quiz-time radio-quiz__input")
                .radio-quiz__label Выходные дни
            // footer
            .form-quiz__footer
                // counter
                .form-quiz__counter Вопрос 3 из 3
                button.btn.btn-secondary.form-quiz__button.shadow.js-quiz-back(type="button") Назад
        // step-4
        section.form-quiz__section.form-quiz__section-step-4
            .form-quiz__title Заполните форму и мы вышлем вам результаты по почте
            .form-quiz__group
                input(type="text" class="js-name form-quiz__input" required="required" placeholder="Ваше имя")
            .form-quiz__group
                input( type="text" class="js-city form-quiz__input" required="required" placeholder="Ваш город")
            .form-quiz__group
                input( type="email" class="js-email form-quiz__input" required="required" placeholder="Ваш email")
            .form-quiz__group
                input( type="number" class="js-phone form-quiz__input" required="required" placeholder="Ваш телефон")
            .form-quiz__group
                label.form-quiz__checkbox.quiz-checkbox
                    input( type="checkbox" class="quiz-checkbox__input" required="required" checked)
                    .quiz-checkbox__label Я принимаю #[a(href="javascript();" data-fancybox data-src="#modal-privacy") условия cоглашения] на обработку персональных данных
            // footer
            .form-quiz__footer.form-quiz__footer--centered
                button(type="submit").btn.btn-secondary.form-quiz__button.shadow.js-quiz-submit Отправить
    .quiz-thanks
        h3.h3.quiz-thanks__title Спасибо, ваша заявка принята.
        p.quiz-thanks__text Результаты мини-опроса отправлены вам на почту. В скором наш менеджер свяжется с вами.

